<?xml version="1.0" encoding="UTF-8"?>
<PremiereData Version="3">
	<Preferences ObjectRef="1"/>
	<Preferences ObjectID="1" ClassID="f06902ec-e637-4744-a586-c26202143e36" Version="30">
		<Properties Version="1">
			<BE.Prefs.DefaultSourceChannelMapping>0</BE.Prefs.DefaultSourceChannelMapping>
			<BE.Prefs.Multicam.TransmitGridView>false</BE.Prefs.Multicam.TransmitGridView>
		</Properties>
	</Preferences>
</PremiereData>
